dependent_variables:
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
  - errors:
    - asymerror:
        minus: -3.11
        plus: 4.27
      label: Poisson errors
    value: 10.0
  - errors:
    - asymerror:
        minus: -8.58
        plus: 9.64
      label: Poisson errors
    value: 74.0
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8.0
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5.0
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7.0
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3.0
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3.0
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 1.53
    value: 4.81
  - errors:
    - label: total uncertainty
      symerror: 1.23
    value: 3.73
  - errors:
    - label: total uncertainty
      symerror: 1.63
    value: 8.17
  - errors:
    - label: total uncertainty
      symerror: 6.74
    value: 78.4
  - errors:
    - label: total uncertainty
      symerror: 1.47
    value: 6.77
  - errors:
    - label: total uncertainty
      symerror: 1.55
    value: 5.08
  - errors:
    - label: total uncertainty
      symerror: 1.26
    value: 4.47
  - errors:
    - label: total uncertainty
      symerror: 0.936
    value: 2.132
  - errors:
    - label: total uncertainty
      symerror: 1.02
    value: 2.44
- header:
    name: Number of signal events
  values:
  - errors:
    - label: stat uncertainty
      symerror: 0.0214
    value: 0.1531
  - errors:
    - label: stat uncertainty
      symerror: 0.03
    value: 0.2597
  - errors:
    - label: stat uncertainty
      symerror: 0.0385
    value: 0.4679
  - errors:
    - label: stat uncertainty
      symerror: 0.0413
    value: 0.5448
  - errors:
    - label: stat uncertainty
      symerror: 0.0605
    value: 1.2221
  - errors:
    - label: stat uncertainty
      symerror: 0.0837
    value: 2.3711
  - errors:
    - label: stat uncertainty
      symerror: 0.122
    value: 4.931
  - errors:
    - label: stat uncertainty
      symerror: 0.077
    value: 1.9724
  - value: 0.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 41
    low: 12
  - high: 61
    low: 41
  - high: 81
    low: 61
  - high: 101
    low: 81
  - high: 141
    low: 101
  - high: 201
    low: 141
  - high: 301
    low: 201
  - high: 501
    low: 301
  - high: 601
    low: 501
